/* --------------------------------------------------------------------
	3 - SEARCH BOX
		These are the styles for the top-level search utility	
   -------------------------------------------------------------------- */

#search{
	position:absolute;
	right:14px;
	top:14px;
	z-index:200;
}

#search ul#search_option_list{
	display:block;
	margin-bottom:3px;
}

#search ul#search_option_list li{
	display:inline;
	font-size:.7em;
	font-weight:bold;
	margin-right:-3px;
}
#search ul#search_option_list li a{
	text-decoration:none;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
	padding-bottom:6px;
	background:#DDD;
	border:1px solid #BBB;
	border-bottom:0;
	z-index:100;
}

#search form#search_toplevel ul.li_thissite li a#li_thissite,
#search form#search_toplevel ul.li_entire li a#li_entire,
#search form#search_toplevel ul.li_staff li a#li_staff,
#search form#search_toplevel ul.li_news li a#li_news,
#search form#search_toplevel ul.li_events li a#li_events {
background:#cbb576 url(../images/common//bg_search_toplevel_option.gif) repeat-x;
z-index:150;
}


#search ul#search_option_list li a:hover,
#search ul#search_option_list li a:focus,
#search ul#search_option_list li a:active{
	text-decoration:underline;
	color:#922338;
	background:#EEE;
}

#search_toplevel_tools{
	padding:5px;
	background:#EBE5CF;
	border:1px solid #BBB;
	display:block;
	z-index:100;
}
input#search_toplevel_query{
	border:1px solid #BBB;
	background: #FFF url(../images/common/bg_search_toplevel_input.gif) top left no-repeat;
	padding:3px;
	font-size:.8em;
	color:#333;
	width:26em;
}
input#search_toplevel_query:hover,
input#search_toplevel_query:focus{
	border:1px solid #922338;
	background:#FFF;
}

input.search_toplevel_submit,
input#search_toplevel_submit{
	border:1px solid #999;
	font-size:.85em;
	font-weight:bold;
	padding:2px;
	padding-left:8px;
	padding-right:8px;
}
input.search_toplevel_submit:hover,
input.search_toplevel_submit:focus,
input#search_toplevel_submit:hover,
input#search_toplevel_submit:focus{
	color:#922338;
	background:#EEE;
	border:1px solid #922338;
}

#suggest_hint {
background:#eee;padding:3px 10px 3px 10px;width:322px;margin-left:6px;display:none;
border-left:1px solid #aaa;border-right:1px solid #aaa;border-bottom:1px solid #aaa;
}
#suggest_hint .suggestedname, #suggest_hint .suggestedlink { font-size:12px;position:relative; }
#suggest_hint .suggestedname { font-weight:bold; }
#suggest_hint .suggestedlink { margin-bottom:8px; }
#suggest_hint .suggestedname a { text-decoration:none; }
#suggest_hint .suggestedlink a { color:green; }
#suggest_hint .suggestedlink a:hover { color: #922338; }

/*
 * new search module
 */

#suggest_hint {
font-size:85%;
}
#suggest_hint .close {
background:#fff;
text-align:right;
margin:0 -8px -3px -8px;
padding:2px;
font-size:90%;
color:#0000aa;
}
#suggest_hint .close a {
color:#0000aa;text-decoration:none;
}

#suggest_hint .moreResults {
margin-top:4px;
border-top:1px solid #666;
font-size:90%;
}

#suggest_hint .found .foundItem .name {
font-weight:bold;
}
#suggest_hint .found .foundItem .site {
display:block;
}
#suggest_hint .found .foundItem .site,
#suggest_hint .found .foundItem .site a {
color:#4ab657;
}